Subject: [nemo] RE: nemo digest, Vol 1 #54 - 1 msg

From: "cctseng" <[email-masked]>
Date: Wed, 25 Dec 2002 14:41:26 +0800

Happy New Year.

CC

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of [email-masked]
Sent: Friday, December 20, 2002 7:02 PM
To: [email-masked]
Subject: nemo digest, Vol 1 #54 - 1 msg

Send nemo mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://www.nal.motlabs.com/mailman/listinfo/nemo
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of nemo digest..."

Today's Topics:

   1. Re: MR definition (Behcet Sarikaya)

--__--__--

Message: 1
Date: Thu, 19 Dec 2002 09:36:17 -0600
From: Behcet Sarikaya <[email-masked]>
Organization: Alcatel USA
To: Chan-Wah Ng <[email-masked]>
CC: "Alper E. YEGIN" <[email-masked]>,
   Alexandru Petrescu
 <[email-masked]>,
   "Pascal Thubert (pthubert)" <[email-masked]>, [email-masked]
Subject: Re: [nemo] MR definition

--------------040209060408080306040209
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit

>
>
>
>
>>>If not, then 802.1x with a DIAMETER
>>>backend should work well when MR's CoA has changed.  So I could state
>>>this into a problem of making DIAMETER work over MRHA, that was my
>>>previous intention.  Or maybe there's nothing to modify on any
>>>backend, it will work just fine over the MRHA tunnels.
>>>
>>>
>>As far as admission control is concerned, I don't think we have to change
>>anything in DIAMETER for host-AR authentication, or for MR-AR
>>authentication. Accounting is a different story.. NEMO might move from
>>cheaper access network to a more expensive access network. NEMO
>>does not have to authenticate the hosts again, but does it want to
>>increase the rates that are applied to the hosts? Does it want to inform
>>them?
>>
>>
>>
>
>Is it the current practice of service providers to change rates without
>notice during a on-going sessions?
>
>Possible deployment scenarios I see is:
>(1) Service provider (of the mobile network) charge a flat fee no matter
>where the mobile network roams to.  Hence no need to inform the visiting
>hosts.
>(2) Service providers state on the subscription policy that the rates
>will be based on the current access network the mobile network roams to,
>and vary the rates accordingly, without notifying the hosts.
>(3) As above, but hosts are notified when a rate change occurs.  But the
>question is, is there mechanism in PANA/802.1x/PPP to support such
>notifications?
>
>/cwng
>
>
PANA is not a protocol for accounting, only the last A of AAA is for
accounting.

>--behcet

--------------040209060408080306040209
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html;charset=ISO-8859-1">
  <title></title>
</head>
<body>
<blockquote type="cite" cite="mid1040264896.1761.17.camel@beethoven">
  <pre wrap="">
  </pre>
  <blockquote type="cite">
    <blockquote type="cite">
      <pre wrap="">If not, then 802.1x with a DIAMETER
backend should work well when MR's CoA has changed.  So I could state
this into a problem of making DIAMETER work over MRHA, that was my
previous intention.  Or maybe there's nothing to modify on any
backend, it will work just fine over the MRHA tunnels.
      </pre>
    </blockquote>
    <pre wrap="">As far as admission control is concerned, I don't think we
have to change
anything in DIAMETER for host-AR authentication, or for MR-AR
authentication. Accounting is a different story.. NEMO might move from
cheaper access network to a more expensive access network. NEMO
does not have to authenticate the hosts again, but does it want to
increase the rates that are applied to the hosts? Does it want to inform
them?

    </pre>
  </blockquote>
  <pre wrap=""><!---->
Is it the current practice of service providers to change rates without
notice during a on-going sessions?

Possible deployment scenarios I see is:
(1) Service provider (of the mobile network) charge a flat fee no matter
where the mobile network roams to.  Hence no need to inform the visiting
hosts.
(2) Service providers state on the subscription policy that the rates
will be based on the current access network the mobile network roams to,
and vary the rates accordingly, without notifying the hosts.
(3) As above, but hosts are notified when a rate change occurs.  But the
question is, is there mechanism in PANA/802.1x/PPP to support such
notifications?

/cwng
  </pre>
</blockquote>
PANA is not a protocol for accounting, only the last A of AAA is for
accounting.<br>
<blockquote type="cite" cite="mid1040264896.1761.17.camel@beethoven">
  <pre wrap="">--behcet
  </pre>
</blockquote>
</body>
</html>

--------------040209060408080306040209--

--__--__--

_______________________________________________
nemo mailing list
[email-masked]
http://www.nal.motlabs.com/mailman/listinfo/nemo

End of nemo Digest